# Uses of Class
org.springframework.http.codec.support.DefaultServerCodecConfigurer

Packages that use DefaultServerCodecConfigurer
Package
Description
org.springframework.http.codec.support
Provides implementations of `ClientCodecConfigurer` and `ServerCodecConfigurer` based on the converter implementations from `org.springframework.http.codec.json` and co.

## Uses of DefaultServerCodecConfigurer in org.springframework.http.codec.support

Methods in org.springframework.http.codec.support that return DefaultServerCodecConfigurer
Modifier and Type
Method
Description
`DefaultServerCodecConfigurer`
DefaultServerCodecConfigurer.`clone()`